### Method

# AppStream Release get_date

since: 0.12.5

#### Declaration [src]

    const gchar*
    as_release_get_date (
      AsRelease* release
    )

#### Description [src]

Gets the release date.

Available since: 0.12.5

#### Return value

Type: `const gchar*`

The date in ISO8601 format.

The returned data is owned by the instance.
The return value can be `NULL`.
The value is a NUL terminated UTF-8 string.